var simplemaps_congressmap_mapdata = {

	main_settings:{
		//General settings
		width: '700', //or #, eg '700'
		background_color: '#FFFFFF',	
		background_transparent: 'no',
		border_color: '#ffffff',
		popups: 'detect', //on_click, on_hover, or detect
	
		//State defaults
		state_description:   'State description',
		state_color: '#88A4BC',
		state_hover_color: '#3B729F',
		state_url: 'http://simplemaps.com',
		border_size: 1.5,		
		all_states_inactive: 'no',
		all_states_zoomable: 'no',		
		
		//Location defaults
		location_description:  'Location description',
		location_color: '#FF0067',
		location_opacity: .8,
		location_hover_opacity: 1,
		location_url: '',
		location_size: 25,
		location_type: 'square', // circle, square, image
		location_image_source: 'frog.png', //name of image in the map_images folder		
		location_border_color: '#FFFFFF',
		location_border: 2,
		location_hover_border: 2.5,				
		all_locations_inactive: 'no',
		all_locations_hidden: 'no',
		
		//Labels
		label_color: '#d5ddec',	
		label_color: '#d5ddec',		
		label_size: 20,
		label_font: 'Arial',
		hide_labels: 'no',
		
		//Advanced settings - you probably can ignore these
		div: 'map',
		auto_load: 'yes',		
		url_new_tab: 'no', 
		images_directory: 'default', //e.g. 'map_images/'
		arrow_color: '#3B729F',
		arrow_color_border: '#88A4BC',
		back_image: 'no',   //Use image instead of arrow for back zoom
		initial_back: 'no', //Show back button when zoomed out and do this JavaScript upon click		
		popup_color: 'white',
		popup_opacity: .9,
		popup_shadow: 1,
		popup_corners: 5,
		popup_font: '12px/1.5 Verdana, Arial, Helvetica, sans-serif',
		popup_nocss: 'no', //use your own css		
		initial_zoom: -1,  //-1 is zoomed out, 0 is for the first continent etc	
		initial_zoom_solo: 'no', //hide adjacent states when starting map zoomed in
		link_text: '(Link)',  //Text mobile browsers will see for links
		zoom: 'yes', //use default regions
		zoom_out_incrementally: 'yes',  // if no, map will zoom all the way out on click
		zoom_percentage: .99,
		fade_time:  .1, //time to fade out
		zoom_speed: .5 //time to zoom between regions in seconds
	},

	state_specific:{		
		"AL-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AL-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AL-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AL-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AL-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AL-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AL-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AK-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AZ-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AR-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AR-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AR-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"AR-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-17":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-18":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-19":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-20":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-21":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-22":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-23":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-24":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-25":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-26":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-27":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-28":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-29":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-30":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-31":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-32":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-33":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-34":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-35":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-36":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-37":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-38":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-39":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-40":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-41":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-42":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-43":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-44":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-45":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-46":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-47":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-48":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-49":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-50":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-51":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-52":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CA-53":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CO-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CT-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CT-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CT-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CT-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"CT-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"DE-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-17":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-18":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-19":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-20":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-21":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-22":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-23":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-24":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-25":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-26":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"FL-27":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"GA-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"HI-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"HI-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"ID-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"ID-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-17":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IL-18":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IN-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"IA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KS-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KS-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KS-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KS-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KY-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KY-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KY-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KY-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KY-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"KY-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"LA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"LA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"LA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"LA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"LA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"LA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"ME-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"ME-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MD-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MA-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MI-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MN-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MS-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MS-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MS-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MS-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MO-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"MT-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NE-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NE-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NE-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NV-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NV-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NV-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NV-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NH-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NH-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NJ-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NM-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NM-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NM-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-17":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-18":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-19":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-20":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-21":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-22":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-23":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-24":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-25":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-26":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NY-27":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"ND-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OH-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OK-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OK-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OK-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OK-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OK-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OR-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OR-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OR-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OR-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"OR-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-17":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"PA-18":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"RI-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"RI-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SC-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"SD-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TN-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-18":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-12":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-14":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-15":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-16":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-17":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-19":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-20":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-21":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-22":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-23":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-24":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-25":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-26":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-27":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-28":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-29":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-30":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-31":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-32":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-33":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-34":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-35":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"TX-36":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"UT-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"UT-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"UT-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"UT-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VT-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"VA-11":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-09":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WA-10":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WV-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WV-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WV-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-02":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-04":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-05":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-06":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-07":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WI-08":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"WY-AL":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-01":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-03":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		},
		"NC-13":{
			description: 'default',
			color: 'default',
			hover_color: 'default',
			inactive: 'no',
			url: 'default'
		}
	},

	locations:{
		'0':{
			name: 'Example',
			description: 'Congress map only accepts x/y locations',
			x: 200,
			y: 200,
			hide: 'yes'
		}
	}

}




